#overlay-inner a {
  -webkit-transition: background 0.5s ease;
  -moz-transition: background 0.5s ease;
  -o-transition: background 0.5s ease;
  transition: background 0.5s ease;
}

#overlay-inner a {
  -webkit-transition: color 0.5s ease;
  -moz-transition: color 0.5s ease;
  -o-transition: color 0.5s ease;
  transition: color 0.5s ease;
}
.constrain {
  margin: 0 auto;
  display: block;
  width: 1000px;
  position: relative;
}

body, html {
	height: 100%;
}

body {
	background: #000000;
}

#overlay {
  width: 100%;
	height: 100%;
	background-color:rgba(0, 152, 186, 0.5);
	position: absolute;
	top: 0%;
	left: 0%;
	z-index: 2000;
}

#overlay-inner-wrap {
	position: absolute;
    top: 0px;
	z-index: 30000;
	width: 100%;
}

#overlay-inner {
	width: 60%;
	height: 380px;
	background-color:rgba(0, 0, 0, 1);
	margin: 0 auto;
	z-index: 30100;
	color: #ccc;
	padding-top: 60px;
	-moz-border-radius: 30px 0px 30px 0px;
	-webkit-border-radius: 30px 0px 30px 0px;
	border-radius: 30px 0px 30px 0px;
}

#overlay-inner h1 {
	text-align: center;
}

#overlay-inner p {
	font-size: 30px;
	text-align: center;
	color: #666;
	padding-left: 30px;
	padding-right: 30px;
}

#overlay-inner p span {
	color: #0098BA;
}

#overlay-inner p.small {
	font-size: 12px;
	margin-top: 20px;
	color: #ccc;
}

#overlay-inner a {
	background-color:rgba(0, 152, 186, 1);
	width: 300px;
	padding: 10px 0px;
	text-align: center;
	margin: 0 auto;
	color: #fff;
	display: block;
}

#overlay-inner a:hover {
	background: #fff;
	color: #222;
}

#fullpage {
  height: 100%;
}

#fullpage .column {
  height: 100%;
	width: 33.333333333333%;
	float: left;
	position: relative;
  background-color:rgba(0, 0, 0, 0.0);
	display: block;
}

#fullpage .column.withline {
  border-right: 1px solid #333333;
}

#fullpage .column .infopanel {
    width: 350px;
	position: relative;
	margin: 0 auto;
	height: 320px;
}

#fullpage .column .infopanel .infopanelcontent p {
	color: #d6d6d6;
	font-size: 14px;
	line-height: 26px;
	text-align: center;
	margin: 10px 0px 0px 0px;
	opacity: 0;
}

#fullpage .column .infopanel .infopanelcontent p b {
	color: #0098BA;
}

#fullpage .column .infopanel .infopanelcontent span.button {
	display: block;
	width: 250px;
	padding: 10px 0px;
	color: #fff;
	text-transform: uppercase;
	font-size: 18px;
	text-align: center;
	margin: 20px auto 0 auto;
	background: #0098ba;
	opacity: 0;
}

#fullpage .column:hover .infopanel .infopanelcontent span.button {
	opacity: 1;
}

#fullpage .column:hover .infopanelcontent p {
	margin-top: 30px;
	opacity: 1;
}

#fullpage .column:hover {
	background-color:rgba(0, 0, 0, 0.5);
}

#fullpage .column .infopanel img {
  margin-top: 0;
	opacity: 1;
	margin-left: auto;
	margin-right: auto;
	display: block;
	width: 272px;
}

#fullpage .column:hover .infopanel img {
  margin-top: -10px;
	opacity: 0.5;
}

#fullpage .column .infopanel img,
#fullpage .column .infopanel,
#fullpage .column,
#fullpage .column .infopanelcontent p,
#fullpage .column .infopanel .infopanelcontent p,
#fullpage .column .infopanel .infopanelcontent span.button {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}


/* Mobile navigation */
.nav-mobile {
	display:none; /* Hide from browsers that don't support media queries */
	cursor:pointer;
	position: absolute;
	top:0;
	right:0;
	background:#3D3D3B url(../images/nav.svg) no-repeat center center;
	background-size:18px;
	height:50px;
    z-index: 99999;
	width:50px;
}

.nav-rotate {
  background: #3D3D3B url(../images/nav-close.svg) no-repeat center center;
	background-size:18px;
}

.nav-mobile:hover {
  background-color: #838381;
}

/* Mobile navigation, clickable area for revealing <ul> */
.nav-click {
	position:absolute;
	top:0;
	right:0;
	display:none;
	border-left:1px solid #8B2870;
	height:49px;
	width:50px;
	cursor:pointer;
	z-index: 99999;
}
.nav-click i {
	display:block;
	height:48px;
	width:48px;
	background:url(../images/drop.svg) no-repeat center center;
	background-size:20px;
}
.nav-click:hover {
	background-color:#6E1656;
}

@media only screen and (max-width: 1360px) {
	#overlay-inner p {
		font-size: 20px;
	}
	
	#overlay-inner h1 {
		font-size: 25px;
	}
	
	#overlay-inner {
		height: auto;
		padding-top: 30px;
		padding-bottom: 30px;
		
	}
}

@media only screen and (max-width: 1150px) {
	#fullpage .column .infopanel {
      width: 100%;
	  padding-left: 30px;
	  padding-right: 30px;
	  
	}
	
	#fullpage .column .infopanel img {
		width: 90%;
		height: auto;
		margin-left: auto;
		margin-right: auto;
	}
	
	#fullpage .column .infopanel .infopanelcontent p {
		line-height: 20px;
		font-size: 13px;
	}
	
	#fullpage .column .infopanel .infopanelcontent span.button {
		width: 90%;
		font-size: 16px;
		padding: 5px 0px;
	}
	
	
}

@media only screen and (max-width: 890px) {
	#fullpage .column {
		height: 33.33333%;
		width: 100%;
		float: none;
	}
	
	#overlay-inner {
		width: 80%;
	}
	
	#overlay-inner a {
		width: 60%;
	}
	
	#fullpage .column.withline {
		border-bottom: 1px solid #333;
		border-right: 0px;
	}
	
	#fullpage .column .infopanel img {
		height: 40px;
		width: auto;
	}
	
	.infopanel {
		padding-top: 30px;
	}
	
	#fullpage .column .infopanel {
		height: auto;
	}
	
	#fullpage .column .infopanel .infopanelcontent {
		padding-left: 10%;
		padding-right: 10%;
	}
	
	#fullpage .column .infopanel .infopanelcontent p,
	#fullpage .column .infopanel .infopanelcontent{
		display: block !important;
		opacity: 1;
		margin: 0px;
	}
	
	#fullpage .column .infopanel .infopanelcontent p {
		margin-top: 10px !important;
	}
	
    #fullpage .column:hover .infopanel img,
	#fullpage .column:hover .infopanel span.button,
	#fullpage .column .infopanel .infopanelcontent span.button {
      margin-top: 0px !important;
	  opacity: 1 !important;
		display: block !important;
    }
	
	#fullpage .column .infopanel .infopanelcontent span.button {
		margin-top: 20px !important;
		width: 50%;
	}
	
}

@media only screen and (max-width: 760px) {
  
}

@media only screen and (max-width: 700px) {
  
}

@media only screen and (max-width: 640px) {
  
}


@media only screen and (max-width: 570px) {
  
}

@media only screen and (max-width: 500px) {
  
}


@media only screen and (min-device-width : 320px) and (max-width : 568px), (min-device-width : 320px) and (max-width : 480px)  { 
	#fullpage .column .infopanel .infopanelcontent {
		padding-left: 5%;
		padding-right: 5%;
	}
	
	#fullpage .column .infopanel .infopanelcontent p span {
		display: none !important;
	}
	
	#overlay-inner a {
		width:80%;
	}
	
	#fullpage .column .infopanel .infopanelcontent p {
		font-size: 12px;
		line-height: 18px;
	}
	
	#fullpage .column .infopanel img {
		height: 35px;
	}
}